@charset"utf-8";

html{font-size:12px;margin:0;padding:0;}
html img{border:0px;}
html a{color:#000000;text-decoration: none;}
body{margin:0 auto; width:950px;}
span{display:block;}

.LG_bg{background:url(logo_bg.jpg) no-repeat;width:950px;height:140px;overflow:hidden}
.LG{margin:25px 70px 0px 0px;float:left;}
.Language{margin-top:28px;float:left;margin-left:120px}
.Search{margin:19px 0px 0px 5px;}

.Bar{width:950px;height:39px;float:left;}
.Bar .Head{background:url(bar_left.jpg) no-repeat;width:18px;height:39px;float:left;}
.Bar .Cen{background:url(bar_center.jpg) repeat-x;width:914px;height:39px;float:left;}
.Bar .FOT{background:url(bar_right.jpg) no-repeat;width:18px;height:39px;float:right;}
.Bar .Cen a{margin:11px 0px 0px 0px;float:left;font-size:16px;font-family:'宋体';color:#ffffff;letter-spacing:2px;font-weight:bold;padding:0px 9px;}
.Bar .Cen a:hover{margin:11px 0px 0px 0px;float:left;font-size:16px;font-family:'宋体';color:#ffffff;letter-spacing:2px;font-weight:bold;padding:0px 9px;
	background:url(menu_normal.png);
	_background:url(menu_normal.png) #cccccc;
	_behavior: url("/styles/iepngfix.htc");
}



.Bar .Cen img{float:left;}

.BZT{width:950px;margin:5px 0px 5px 0px;*margin:5px 0px 0px 0px;}

.TW{float:left;width:560px;margin-top:5px}
.TW .Article{text-indent:25px;font-size:13px;font-family:'宋体';color:#666666;line-height:18px;letter-spacing:1px;margin-left:15px;height:55px;float:left;margin-top:5px;}
.TW .Dot_line{background:url(more_line.jpg) repeat-x;width:455px;margin-top:5px;float:left;height:7px;}
.TW .ALL{float:right;margin:-7px 15px 0px 0px;}

.TW_r{width:375px;_width:365px;letter-spacing:1px;background:url(1.jpg) no-repeat;height:367px;margin:5px 0px 9px 5px;*margin-top:5px;float:right;border:1px solid #cccccc;overflow:hidden;}
.TW_r .First{width:375px;float:left;}
.TW_r .Second{width:365px;height:265px;float:left;margin:5px 0px 0px 15px;_margin:5px 0px 0px 7px;}
.Second .YTXW{width:365px;height:22px;}
.TW_r .Position{margin:10px 10px 0px 13px;float:left;}
.TW_r .Title{font-size:16px;font-family:'宋体';color:#333333;margin-top:10px;font-weight:bold;}
.TW_r .Title a{font-size:16px;font-family:'宋体';color:#221815;font-weight:bold;}
.TW_r .List{margin:17px 0px 0px 13px;float:left;}
.TW_r a{font-size:12px;font-family:'宋体';color:#666666;}
.TW_r span{margin-top:15px;width:210px;overflow:hidden;height:12px;float:left;}
.TW_r .Time{float:right;margin:15px 15px 0px 0px;_margin:15px 5px 0px 0px;font-size:12px;font-family:'宋体';color:#666666;}

.Much{margin:46px 70px 0px 0px;_margin:8px 70px 0px 0px;float:right;}

.Scroll_new{border:3px #cccccc solid;width:945px;height:35px;background-color:#f8f8f8;margin:0px 0px 10px 0px;margin-top:5px;*margin-bottom:8px;}
.Scroll_new .GSGG{font-size:18px;font-weight:bold;margin:7px 30px 0px 13px;float:left;font-family:'宋体';width:150px;height:25px;color:#GSGG}
.Scroll_new .GG {width:550px;height:25px;margin:0px 100px 0px 0px;float:left;OVERFLOW:HIDDEN}
.Scroll_new .GG a{font-size:14px;font-family:'宋体';color:red;margin:9px 100px 0px 0px;float:left;}
.Scroll_new .GD a{font-size:14px;font-family:'宋体';margin-top:9px;float:left;}
.Scroll_new .GG_more{float:right;margin:7px 20px 0px 0px;}

.A_Tfont{font-size:15px;font-family:'宋体';color:#333333;font-weight:bold;margin-top:13px;}
.A_Tfont a{color:#333333;}
.A_list{margin:6px 17px 0px 15px;height:385px;overflow:hidden;}
.A_list a{font-size:12px;font-family:'宋体';color:#666666;}
.A_list img{float:left;}
.T_pic{margin:10px 9px 0px 17px;float:left;}

.SCYJ{background:url(2.jpg) no-repeat;width:330px;height:453px;margin-right:12px;_margin-right:9px;float:left;letter-spacing:1px;border:1px solid #cccccc}
.SCYJ .A_list span{width:270px;height:12px;overflow:hidden;margin-top:12px}
.SCYJ .YJ_MORE{margin:12px 0px 0px 220px;_margin:10px 0px 0px 210px;}

.HYZX{background:url(3.jpg) no-repeat;width:390px;height:453px;margin-right:12px;_margin-right:8px;float:left;letter-spacing:1px;border:1px solid #cccccc}
.HYZX .A_list span{width:365px;height:12px;overflow:hidden;margin-top:12px}
.HYZX .YJ_MORE{margin:12px 0px 0px 270px;_margin:10px 0px 0px 220px;}

.CPSS{background:url(4.jpg) no-repeat;width:200px;height:453px;letter-spacing:1px;float:right;overflow:hidden;border:1px solid #cccccc}
.CPSS .T_P2{margin:10px 9px 0px 10px;float:left;}
.CPSS .Pro_list{margin:20px 5px 5px 7px;}
.CPSS .P_search{margin:10px 0px 0px 7px;float:left;}
.CPSS .Hot{font-size:14px;font-family:'宋体';color:#006966;float:left;}
.CPSS .Dot_li1{background:url(more_line.jpg) repeat-x;width:120px;margin:9px 0px 0px 5px;float:left;height:7px;}
.CPSS .Dot_li2{background:url(more_line.jpg) repeat-x;width:180px;margin-left:1px;float:left;height:7px;overflow:hidden;margin-bottom:10px}
.CPSS .H_pic{width:182px;height:102px;margin:5px 0px 8px 0px;_margin:-3px 0px 4px 0px;}
.CPSS .S_font1{font-size:14px;font-family:'宋体';color:#006966;float:left;margin:4px 5px 0px 0px;_margin:10px 5px 0px 0px;letter-spacing:4px;}
.CPSS .S_font2{font-size:14px;font-family:'宋体';color:#006966;float:left;margin:4px 5px 0px 0px;_margin:10px 5px 0px 0px;}
.CPSS .S_pic{margin-top:7px;_margin-top:4px;float:left;}

.GSJJ{background:url(5.jpg) no-repeat;width:734px;height:247px;letter-spacing:1px;margin:10px 12px 0px 0px;_margin:10px -5px 0px 0px;float:left;border:1px solid #cccccc}
.GSJJ .introduce{margin:13px 38px 0px 37px;font-size:12px;font-family:'宋体';color:#666666;text-indent:25px;line-height:17px;overflow:hidden;width:670px;height:205px;}

.Server{margin-top:10px;margin-left:15px}
.Server1{margin-top:10px;border:1px solid #cccccc}

.long_li{background:url(more_line.jpg) repeat-x;width:950px;margin:1px 0px 0px 0px;height:7px;float:left;}

.Foot{background:url(7.jpg) no-repeat;width:950px;height:212px;margin-top:5px;_margin-top:0px;float:left;}
.Foot .LEADER{width:600px;height:13px;text-align:center;margin:auto}
.LEADER a{font-size:12px;font-family:'宋体';color:#207c79;float:left;}
.LEADER img{float:left;}
.Foot .SX{background:url(shixian.jpg) repeat-x;width:950px;height:7px;float:left;}
.Foot .C_name{width:240px;height:17px;margin-left:370px;font-size:15px;color:#207c79;font-family:'宋体';line-height:300%}
.Foot .LINK{font-size:12px;font-family:'宋体';color:#010101;font-weight:bold;width:900px;margin:5px 0px 33px 25px;_margin:5px 0px 33px 12px;float:left;}
.Foot .L_one{width:900px;color:#333333;}
.Foot .L_one a{color:#333333;}
.LINK .LJKD0{float:left;width:150px;}
.LINK .LJKD1{float:left;width:150px;}
.LINK .LJKD2{float:left;width:150px;}
.LINK .LJKD3{float:left;width:150px;}
.LINK .LJKD4{float:left;width:150px;}
/*
#navMenu {width:707px;height:30px;margin-left:105px;overflow:hidden;}
#navMenu li{float:left;list-style-type:none;}
#navMenu .ndiv{float:left;width:101px;height:30px;overflow:hidden;background:#FF8407;padding-top:1px;_padding-top:0px}
#navMenu .ndiv2{float:left;width:101px;height:30px;overflow:hidden;background:#FF8407;padding-top:1px;_padding-top:0px}
#navMenu ul .ndiv a {font-size:18px;color:#ffffff;font-family:'微软雅黑';background:url(navbg.gif);padding:3px 31px;*padding:0 32px;margin-left:1px}
#navMenu ul .ndiv2 a {font-size:18px;color:#ffffff;font-family:'微软雅黑';background:url(navbg2.gif);padding:3px 31px;*padding:0 32px;margin-left:1px}*/
/*下拉菜单样式*/
.dropMenu {
	padding:0px;
	margin:0px;
	position:absolute;
	top:0px;
	z-index:100;
	visibility: hidden;
	margin-top:0px;
	padding:0px 2px 6px 0px;
	margin-left:-3px;
	*margin-left:-4px;
	_margin-left:0px;
/*	background-color:#5d2317;*/
}
.dropMenu li{
	padding:5px 6px 5px 0px;
	margin:0px;
	padding-top:3px;
	_padding-top:0px;
	_padding-bottom:0px;
	list-style-type:none;
	width:200px;

}
.dropMenu li a:link,.dropMenu li a:visited,.dropMenu li a:link:active{
	_width:75px;
	padding:5px 18px;
	_padding:8px 0px 3px 17px;
	_display:inline-block;
	margin:3px;
	_margin:0px;
	font-size:14px;
	color:#ffffff;
	background:url(menu_normal.png);
	_background:url(menu_normal.png) #cccccc;
	_behavior: url("/styles/iepngfix.htc");
	overflow:hidden;

}
.dropMenu li a:hover{
	padding:5px 18px;
	_padding:8px 0px 3px 17px;
	_display:inline-block;
	margin:0px;
	margin:3px;
	_margin:0px;
	font-size:14px;
	color:#ffffff;
	background:url(menu_hover.gif) #007A77;
	_background:url(menu_hover.gif) #007A77;
	_width:75px;
	overflow:hidden;

}
.yy{padding-top:280px;}
.toutiao{width:220px;height:20px;background:url(/styles/li0.jpg) no-repeat left 3px;float:Left;margin-top:4px;}

.night{width:441px;height:140px;float:left;margin-top:25px}
.night1{width:500px;float:right:height:140px;margin-top:30px}
.night2{float:left;width:180px;height:50px;text-align:right;margin-left:100px;_margin-left:55px;margin-top:6px}
.night3{float:right;width:200px;height:50px;}

